@import "../index.html";
body { font-family: 'Open Sans', sans-serif; color: #585858; font-size: 14px; font-weight:normal; width: 100%; margin: 0; padding: 0; background: #F6CDDE; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.container { width: 100%; max-width: 1170px; display: block; margin: 0 auto; }
section {padding:15px 0;}
p {text-align:justify}
/*** start layout ***/
.topnav{margin-top:15px;}
.logo{padding:4px 0;}
.logo>a{display:inline-block}
.logo>a>img{width:100%; max-width:265px;}
.navbg{background: #CA286C; border-radius: 5px; overflow: hidden;}
.navi{text-align:right;}
.navi>li{display:inline-block;}
.navi>li>a{display:block; color:#fff; padding:15px 15px; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; font-weight:600; font-size:15px; text-transform:uppercase;}
.sec-head{font-size:14px; font-weight:normal; padding:10px 0}
.sec-cont{font-size:14px; line-height:24px; text-align:justify;}
.prof-details li{width:50%; float:left; padding:7px 0; font-weight:500;}
.galry-head{position:relative; font-size:24px; color:#000; text-transform:uppercase;}
.galry-head:before{position:absolute; content:""; bottom:0; margin-bottom:-5px; height:2px; background:#000; width:45px;}
.galry-bg{background:#20bfc9; padding:25px 0;}
.gary-img img{width:100%; border:4px solid #fff; max-width:255px; max-height:255px;}
.girl-imgs img{width:100%; max-width:300px;}
footer{padding:15px 0; text-align:center;}

/*For Hide*/
.content-none{color:#f3f3f3; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; position:relative;}
.content-none a{color:#f3f3f3;}
.girl-new{position:absolute; z-index:99; top:5%; left:40%; max-width:300px; width:100%;}
/**/

@media (max-width:1200px) {
}
@media (max-width:992px) {
}
@media (max-width: 768px) {
.logo, .call, .smm{text-align:center;}
.menu{width:40px; height:40px; background:#CA286C; position:absolute; top:30px;; right:10px; z-index:100; padding:10px; cursor:pointer;} 
.menu>span{height:3px; background:#fff; margin:3px 0; display:block;}
nav{display:none; position:absolute; z-index:1000; width:100%; top:80px; background:#CA286C;}
nav>.container{padding:0;}
.navi{text-align:center;}
.navi>li{display:block;}
.navi>li>a{display:block; padding:15px 0;}
.navi>li>a:hover{background:#f0d14e;}
.bnr-cont{position:relative; background:#fff; font-size:20px;}
.bnr-cont>span{font-size:16px;}
.sec-head{font-size:22px !important;}
.gary-img img{margin-bottom:15px;}
.navbg{background:none;}

}
@media (max-width: 468px) {
.logo > a > img{max-width:175px;}
}